<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.756999969482</MDI>
      <MDI key="STATISTICS_MEAN">14.915871809917</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.7459998130798</MDI>
      <MDI key="STATISTICS_STDDEV">5.141153943087</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
